<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>{{ message.subject }}</title>
	<meta content="IE=edge" http-equiv="X-UA-Compatible">
	<meta content="width=device-width,initial-scale=1.0,shrink-to-fit=no" name="viewport">
</head>
<body>
<table class="table table-bordered">
	<tbody>
	<tr>
		<td>Subject</td>
		<td>{{ message.subject }}</td>
	</tr>
	<tr>
		<td>From</td>
		<td>%s</td>
	</tr>
	<tr>
		<td>To</td>
		<td>{{ message.recipient_username }}</td>
	</tr>
	<tr>
		<td>Date</td>
		<td>{{ message.created_at }}</td>
	</tr>
	</tbody>
</table>

{%% autoescape off %%}
{{ message.text }}
{%% endautoescape %%}
</body>
</html>
